@charset "utf-8";
/* CSS Document */

body {
    background-color: #4881b1;
}


a {
    text-decoration: none;
}

.topbox {
    background: #aecbf0 url(/css/loopw3.png) no-repeat left;
    color: #51340f;
    text-align: left;
	font-family: "Raleway", Arial, sans-serif;
	font-size: 24px;
    margin: auto;
    padding: 10px;
    padding-left: 300px;
    padding-top: 28px;
    padding-bottom: 28px;
    border-style: solid;
    border-width: 5px;
    border-color: #4881b1;
}



.skillsbox {
    background: #aecbf0;
    color: #51340f;
    text-align: left;
	#font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-family: "Montserrat", sans-serif;
	font-size: 24px;
    margin: auto;
    padding: 10px;
    
    border-style: solid;
    border-width: 5px;
    border-top-width: 0px;
    border-color: #4881b1;
}




.skills {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
    padding: 10px;
}



.logotopbox {
    background: #aecbf0 url(/css/loopw3.png) no-repeat right;
    color: #51340f;
    text-align: left;
	font-family: "Raleway", Arial, sans-serif;
	font-size: 24px;
    margin: auto;
    padding: 10px;
    padding-right: 150px;
    padding-left: 45px;
    padding-top: 100px;
    padding-bottom: 20px;
}


.domaintopbox {
    background: #aecbf0;
    color: #51340f;
    text-align: left;
	font-family: "Raleway", Arial, sans-serif;
	font-size: 24px;
	margin-left: 15px;
    padding: 10px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-style: solid;
    border-width: 5px;
	border-radius: 15px;
    border-color: #164c50;
}


p.pictext {
    text-align: center;
}


.wrapper {
	background: #FFF;
	margin-top: 20px;
	border:#6d1773 4px solid;
	border-radius: 15px;
	padding: 10px;
	margin-left: 15px;
}

.wrapper h1 {
        color: #245a7b;
        text-align: left;

}

.content {
	padding: 10px;
	width: 100%;
}

.hover_image img:last-child{display:none}
.hover_image:hover img:first-child{display:none}
.hover_image:hover img:last-child{display:inline-block}

.hover_image:hover {
    text-decoration: none
}

